/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=f697e3ef-83bf-4316-ab64-315f8d1962b9");

@font-face {
    font-family: 'gerry-icons';
    src: url('../fonts/gerry-icons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gerry-icons.woff') format('woff'),
    url('../fonts/gerry-icons.ttf')  format('truetype'),
    url('../fonts/gerry-icons.svg#gerry-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"Avenir LT W01_35 Light1475496";
    src:url("../fonts/Avenir/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src:url("../fonts/Avenir/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),
    url("../fonts/Avenir/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),
    url("../fonts/Avenir/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),
    url("../fonts/Avenir/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),
    url("../fonts/Avenir/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
}
@font-face{
    font-family:"Avenir LT W01_65 Medium1475532";
    src:url("../fonts/Avenir/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("../fonts/Avenir/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),
    url("../fonts/Avenir/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),
    url("../fonts/Avenir/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),
    url("../fonts/Avenir/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"),
    url("../fonts/Avenir/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg");
}
@font-face{
    font-family:"Avenir LT W01_85 Heavy1475544";
    src:url("../fonts/Avenir/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src:url("../fonts/Avenir/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),
    url("../fonts/Avenir/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),
    url("../fonts/Avenir/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),
    url("../fonts/Avenir/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"),
    url("../fonts/Avenir/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
}
@font-face{
    font-family:"Avenir LT W01_95 Black1475556";
    src:url("../fonts/Avenir/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
    src:url("../fonts/Avenir/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),
    url("../fonts/Avenir/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),
    url("../fonts/Avenir/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),
    url("../fonts/Avenir/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"),
    url("../fonts/Avenir/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg");
}
@font-face{
    font-family:"Sabon LT W01 Roman";
    src:url("../fonts/Avenir/d30018fa-c2be-4921-a779-0a9b8db54fe7.eot?#iefix");
    src:url("../fonts/Avenir/d30018fa-c2be-4921-a779-0a9b8db54fe7.eot?#iefix") format("eot"),
    url("../fonts/Avenir/17ca8435-8c30-45f1-9c59-a7f27b7905f1.woff2") format("woff2"),
    url("../fonts/Avenir/d93bebe4-cefa-455e-8b51-eaae50be173e.woff") format("woff"),
    url("../fonts/Avenir/7849e7c1-08a0-4e13-a6cd-d2900c236af5.ttf") format("truetype"),
    url("../fonts/Avenir/d1246e5a-1d35-4bc9-b785-d05e0408a757.svg#d1246e5a-1d35-4bc9-b785-d05e0408a757") format("svg");
}
/*****************************************************************************/

@font-face{
    font-family:"AvenirLTStd-Light";
    src:url("../fonts/Avenir/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src:url("../fonts/Avenir/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),
    url("../fonts/Avenir/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),
    url("../fonts/Avenir/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),
    url("../fonts/Avenir/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),
    url("../fonts/Avenir/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
}
@font-face{
    font-family:"AvenirLTStd-Medium";
    src:url("../fonts/Avenir/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("../fonts/Avenir/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),
    url("../fonts/Avenir/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),
    url("../fonts/Avenir/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),
    url("../fonts/Avenir/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"),
    url("../fonts/Avenir/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg");
}
@font-face{
    font-family:"AvenirLTStd-Heavy";
    src:url("../fonts/Avenir/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src:url("../fonts/Avenir/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),
    url("../fonts/Avenir/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),
    url("../fonts/Avenir/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),
    url("../fonts/Avenir/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"),
    url("../fonts/Avenir/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
}
@font-face{
    font-family:"AvenirLTStd-Black";
    src:url("../fonts/Avenir/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
    src:url("../fonts/Avenir/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),
    url("../fonts/Avenir/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),
    url("../fonts/Avenir/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),
    url("../fonts/Avenir/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"),
    url("../fonts/Avenir/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg");
}
@font-face{
    font-family:"SabonLTStd-Roman";
    src:url("../fonts/Avenir/d30018fa-c2be-4921-a779-0a9b8db54fe7.eot?#iefix");
    src:url("../fonts/Avenir/d30018fa-c2be-4921-a779-0a9b8db54fe7.eot?#iefix") format("eot"),
    url("../fonts/Avenir/17ca8435-8c30-45f1-9c59-a7f27b7905f1.woff2") format("woff2"),
    url("../fonts/Avenir/d93bebe4-cefa-455e-8b51-eaae50be173e.woff") format("woff"),
    url("../fonts/Avenir/7849e7c1-08a0-4e13-a6cd-d2900c236af5.ttf") format("truetype"),
    url("../fonts/Avenir/d1246e5a-1d35-4bc9-b785-d05e0408a757.svg#d1246e5a-1d35-4bc9-b785-d05e0408a757") format("svg");
}


@font-face{
    font-family:"hallhuber";
    src:url("../fonts/hallhuber/hallhuber.eot?#iefix");
    src:url("../fonts/hallhuber/hallhuber.eot?#iefix") format("eot"),
    url("../fonts/hallhuber/hallhuber.woff") format("woff"),
    url("../fonts/hallhuber/hallhuber.ttf") format("truetype"),
    url("../fonts/hallhuber/hallhuber.svg#hallhuber") format("svg");
}

@font-face{
    font-family:"Univers LT W02_45 Light1475946";
    src:url("../fonts/UniversLTStd/81e80e98-03c4-4de6-aa5a-b3a8688d3a3f.eot?#iefix");
    src:url("../fonts/UniversLTStd/81e80e98-03c4-4de6-aa5a-b3a8688d3a3f.eot?#iefix") format("eot"),
    url("../fonts/UniversLTStd/4201a9f6-3b6a-4b16-8b4d-39f514509601.woff2") format("woff2"),
    url("../fonts/UniversLTStd/9a52958b-cd5b-48d8-9427-c6a3b7fad417.woff") format("woff"),
    url("../fonts/UniversLTStd/5b8d7867-e8ee-4484-95aa-6e4bff75f379.ttf") format("truetype"),
    url("../fonts/UniversLTStd/5b3db534-b1d7-4c58-aa51-0075f2fe9739.svg#5b3db534-b1d7-4c58-aa51-0075f2fe9739") format("svg");
}
@font-face{
    font-family:"Univers LT W02_55 Roman1475958";
    src:url("../fonts/UniversLTStd/19254118-a7ad-4609-8cee-8ef44a85bba1.eot?#iefix");
    src:url("../fonts/UniversLTStd/19254118-a7ad-4609-8cee-8ef44a85bba1.eot?#iefix") format("eot"),
    url("../fonts/UniversLTStd/c5f91eda-7bd6-4dda-920e-a8aca7f11884.woff2") format("woff2"),
    url("../fonts/UniversLTStd/34799647-aca8-402d-a341-220207b91cbf.woff") format("woff"),
    url("../fonts/UniversLTStd/8186c8c1-cfdb-4c3e-b38e-6c2fd28486b5.ttf") format("truetype"),
    url("../fonts/UniversLTStd/d7d2f6ed-1dde-4178-9353-bdd0821e77cb.svg#d7d2f6ed-1dde-4178-9353-bdd0821e77cb") format("svg");
}
@font-face{
    font-family:"Univers LT W02_65 Bold1475970";
    src:url("../fonts/UniversLTStd/e4c74689-7dab-4e97-a1bd-4671a16bbe0a.eot?#iefix");
    src:url("../fonts/UniversLTStd/e4c74689-7dab-4e97-a1bd-4671a16bbe0a.eot?#iefix") format("eot"),
    url("../fonts/UniversLTStd/864f8bdc-1a42-4d28-97a5-c15513fd193b.woff2") format("woff2"),
    url("../fonts/UniversLTStd/5ae7499f-7af1-46c7-b908-2978d7379f56.woff") format("woff"),
    url("../fonts/UniversLTStd/bd4ea697-ae5b-421a-9a3c-d94f6f0ab7c0.ttf") format("truetype"),
    url("../fonts/UniversLTStd/456f8353-6dc4-4323-bae1-c3cb5109d01f.svg#456f8353-6dc4-4323-bae1-c3cb5109d01f") format("svg");
}